{
	"I_kaspar" :
	{
    "class": "mentalist",
    "female" : false,
		
		"texts" :
		{
			"name" : "Kaspar",
			"biography" : "Kaspar spent several years in an Erathian prison for impersonating a noble and accumulating more than one hundred thousand gold in debt.  While in the dungeons, however, he learned magic from an old, nameless sorcerer, and then he was released by the guard who had been controlled by psychic magic.",
			"specialty" :
			{
				"description" : "Casts Berserk with increased effect, based on hero level compared to the level of the target unit (the bonus is greater when used on weaker units.)",
				"tooltip" : "",
				"name" : "Berserk"
			}
		},

		"images" :
		{
			"specialtySmall" : "asylum/heroes/kaspar/UN32T204.bmp",
			"specialtyLarge" : "asylum/heroes/kaspar/UN44T204.bmp",
			"large" : "asylum/heroes/kaspar/HPL000MN.bmp",
			"small" : "asylum/heroes/kaspar/HPS000MN.bmp"
		},
		
		"spellbook" :
		[
			"berserk"
		],

		"army" :
		[
			{
				"creature" : "darksquire",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "winddancer",
				"max" : 8,
				"min" : 5
			},
			{
				"creature" : "shadowhunter",
				"max" : 5,
				"min" : 3
			}
		],
		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "wisdom"
			},
			{
				"level" : "basic",
				"skill" : "scholar"
			}
		],
		
		"specialty": //weakness
		[
			{
				"bonuses":
				[
					{
						"type": "SPECIAL_SPELL_LEV",
						"subtype": "spell.berserk",
						"addInfo": 0 //normal, like most of hereos
					}
				]
			}
		]
	}
}

